@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Regular;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderMicroText;*/
    font-family: Inter-Bold;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-RegularHL;
    src: url(font/Inter-Regular.ttf);
}
@font-face {
    /*font-family: SantanderHeadline;*/
    font-family: Inter-BoldHL;
    src: url(font/Inter-Bold.ttf);
    font-weight: 700;
}

.index-baner-promo{
    background-image: none;
    position:relative;
}
.index-baner-promo-text{
    margin: 40px auto auto 122px;
    position:absolute;
    z-index:1;
}
.index-baner-promo-text-h1{
    font-family: Inter-BoldHL;
    font-style: normal;
    font-weight: 700;
    font-size: 54px;
    line-height: 64px;
    color: #0A285C;
}

.index-baner-promo-text-h2{
    margin-top:4px;
    font-family: Inter-BoldHL;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #0A285C;
}

.index-baner-promo-text-h3{
    font-family: Inter-BoldHL;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #135EE2;
}

.index-baner-promo-text-h4{
    margin-top:32px;
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #0A285C;
}
.index-baner-promo-text-btn{
    margin: 32px auto 0px auto;
    width:238px;
}

.index-baner-promo-img{
/*
    margin-right:24px;
    margin-left:auto;
    max-width:60%;
    display:block;
    */
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    max-width:60%;
    right:24px;
}
.index-baner-promo-img-gen{
    width: 800px;
    height: 360px;
    object-fit: contain;
    top: auto;
    transform: none;
}

@media (max-width: 1199px){
    .index-baner-promo-text{
        margin: 40px auto auto 48px;
    }
    .index-baner-promo-text-h1{
        font-family: Inter-BoldHL;
        font-style: normal;
        font-weight: 700;
        font-size: 48px;
        line-height: 60px;
        color: #0A285C;
    }

    .index-baner-promo-text-h2{
        margin-top:0px;
    }

    .index-baner-promo-text-h3{
        font-family: Inter-BoldHL;
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 24px;
        text-transform: uppercase;
        color: #135EE2;
    }

}

@media (max-width: 767px){
    .index-baner-promo{
        height: auto;
        /*margin-bottom:200px;*/
    }
    .index-baner-promo-text{
        margin: 24px 24px auto 24px;
        position:static;
        display:block;
    }
    .index-baner-promo-text-h1{

    }
    .index-baner-promo-img{
        position:static;
        top: 0px;
        transform: translateY(0%);
        max-width:360px;
        width:100%;
        margin:0px auto;
    }
    .index-baner-promo-img-gen{
        width:100%;
        height: auto;
        object-fit: contain;
    }
    .index-baner-promo-topsearch-box{
        top: 470px
    }
}

/* toyoty */
.index-baner-promo-t{
    background-image: none;
    position:relative;
}
.index-baner-promo-t-text{
    margin: 40px auto auto 122px;
    position:absolute;
    z-index:1;
}
.index-baner-promo-t-text-h1{
    font-family: Inter-BoldHL;
    font-style: normal;
    font-weight: 700;
    font-size: 54px;
    line-height: 64px;
    color: #0A285C;
}

.index-baner-promo-t-text-h2{
    margin-top:4px;
    font-family: Inter-BoldHL;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #0A285C;
}

.index-baner-promo-t-text-h3{
    font-family: Inter-BoldHL;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #135EE2;
}

.index-baner-promo-t-text-h4{
    margin-top:20px;
    font-family: Inter-Regular;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #0A285C;
    height: 105px;
}
.index-baner-promo-t-text-h4-bold{
    font-weight: 700;
}
.index-baner-promo-t-text-btn{
    margin: 24px 0px;
    width:auto;
}

.index-baner-promo-t-img{
/*
    margin-right:24px;
    margin-left:auto;
    max-width:60%;
    display:block;
    */
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    max-width:784px;
    right:24px;
}
.index-baner-promo-t-mobile{
    display:none;
}

@media (max-width: 1199px){
    .index-baner-promo-t-text{
        margin: 40px auto auto 48px;
    }
    .index-baner-promo-t-text-h1{
        font-family: Inter-BoldHL;
        font-style: normal;
        font-weight: 700;
        font-size: 48px;
        line-height: 60px;
        color: #0A285C;
    }

    .index-baner-promo-t-text-h2{
        margin-top:0px;
    }

    .index-baner-promo-t-text-h3{
        font-family: Inter-BoldHL;
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        line-height: 24px;
        text-transform: uppercase;
        color: #135EE2;
    }
    .index-baner-promo-t-text-h4-bold{
        max-width: 250px;
        display: block;
    }
    .index-baner-promo-t-img{
    top: 50%;
    transform: translateY(-50%);
    max-width:60%;
    right:24px;
}

}

@media (max-width: 767px){
    .index-baner-promo-t{
        height: auto;
        /*margin-bottom:200px;*/
    }
    .index-baner-promo-t-text{
        margin: 24px 24px auto 24px;
        position:static;
        display:block;
    }
    .index-baner-promo-t-text-h1{
        font-size: 36px;
        font-style: normal;
        font-weight: 700;
        line-height: 44px;
    }
    .index-baner-promo-t-text-h4{
        margin: 0px 24px;
    }
    .index-baner-promo-t-text-h4-bold{
        max-width: 400px;
    }
    .index-baner-promo-t-text-btn{
        margin: 24px 24px;
        max-width:188px;
    }
    .index-baner-promo-t-img{
        position:static;
        top: 0px;
        transform: translateY(0%);
        max-width:360px;
        width:100%;
        margin:0px auto;
    }
    .index-baner-promo-t-topsearch-box{
        top: 540px
    }
    .index-baner-promo-t-nomobile{
        display:none;
    }
    .index-baner-promo-t-mobile{
        display:block;
    }
}